//
// ONVIFUserPasswordBody.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFUserPasswordBody: Codable {

    public var password: String

    public init(password: String) {
        self.password = password
    }


}
